[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TCustomBucketList.AddItem

## Declaration

Source position: contnrs.pp line 517

`protected function TCustomBucketList.AddItem(`
`ABucket: Integer;`
`AItem: Pointer;`
`AData: Pointer`
`):Pointer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .